@charset "utf-8";   
body {
  margin: 0;
  padding: 0;
  background: #ffffff;
  font:14px/1.5 "Helvetica Neue",Helvetica,Arial,"PingFang SC","Hiragino Sans GB","WenQuanYi Micro Hei","Microsoft Yahei","Times New Roman",sans-serif;color:#333333;
}
a {
  color: #333333;
  text-decoration: none;
}
a:hover {
  color: #63b3ff;
  text-decoration: none;
        }
ul:before, ul:after {
  content: "";
  display: table;
}
ul:after {
  clear: both;
}
ul {
  zoom: 1;
  padding-left: 0px;
  list-style: none;
}
ul{
  margin: 0;
  padding: 0;
}
.nav1:before, .nav1:after {
  content: "";
  display: table;
}
.nav1:after {
  clear: both;
}
.nav1 {
  zoom: 1;
  width: 1200px;
  margin: 0 auto;
}
.main_bg {
  background: #e7e7e7;
  }
.splitline {
  background: #e7e7e7;
  height: 25px;
  font-size: 1px;
  }
.main_wbg {
  background: #ffffff;
  }
.mt20{
    margin-top: 20px;
}  
.mt25{
  margin-top: 25px;
}
.mt40 {
  margin-top: 40px;
}
.mb17{
  margin-bottom: 15px;
}
.mb20 {
    margin-bottom: 20px;
}
.mb30 {
    margin-bottom: 30px;
}
.pb7{
  padding-bottom: 7px !important;
} 
.pt20 {
  padding-top: 0px;
}

/*header*/
.header {
  background: #ffffff;
}
.top_line {
  height: 5px;
  font-size: 1;
  background: #1855A5;
  /*background: #8c0203;*/
}
.logo_l {
  margin: 20px auto;
  width: 20%;
  height: 100px;
  float: left;
}
.logo_l img {
  height: 100px;
}
.logo_r {
  float: right;
  width: 20%;
  padding-right: 1%;
  margin: 64px 0 0 0;
}
.zswxmt {
  overflow: hidden;
  }
.zswxmt li {
  float: left;
  width: 90px;
  margin: 0 10px;
}
.zswxmt li a span {
  height: 50px;
  display: block;
  background-size: 100%;
  float: left;
}
.weixin,.weibo {
  width: 36px;
  height: 36px;
  vertical-align: middle;
}
.zswxmt li a p {
  text-align: center;
  line-height: 35px;
  height: 35px;
  color: #333;
  font-weight: normal;
  font-size: 14px;
}
.wx:hover {
  color: #3dbe5b;
}
.wb:hover {
  color: #ff5757;
}
.weixin {
  background: url(http://www.comnews.cn/static/images/wxlg.png) center no-repeat;
}
.weixin:hover {
  background: url(http://www.comnews.cn/static/images/wxh.png) center no-repeat;
}
.weibo {
  background: url(http://www.comnews.cn/static/images/wblg.png) center no-repeat;
}
.weibo:hover {
  background: url(http://www.comnews.cn/static/images/wbh.png) center no-repeat;
}

.logo_r.zswxmt .report {
  margin: 6px 0 0 5px;
  line-height: 24px;
}
.logo_r .zswxmt .report a {
  color: #333333;
}

.logo_r .zswxmt img {
  -webkit-transition: .4s ease-in-out;
  -ms-transition: .4s ease-in-out;
  -moz-transition: .4s ease-in-out;
  -o-transition: .4s ease-in-out;
  transition: .4s ease-in-out;
}
.logo_r .zswxmt img:hover {
  transform: translate(0, 3px);
}
/**/
#navbar {
  width: 100%;  
}
.navbox {
  height: 60px;
  background: #1855A5;
/*background: #8c0203;*/
}
.navbox ul {
  overflow: hidden;
}
.navbox ul li {
  float: left;
  color: #fff;
  font-size: 16px;
  line-height: 60px;
  text-align: center;
  width: 14%;
}
.navbox ul li .tb:hover {
  background: #003573;
}
.navbox ul li.sub_show {
  width: 4%;
  font-weight: bold;
  font-size: 18px;
}  
.navbox ul li.s_hzlt {
  width: 9%;
  }
.navbox ul li:last-child {
  width: 14%;
  text-align: center;
  font-size: 18px;

}
.navbox ul li a {
  color: #fff;
}
.navbox ul li a:hover {
  font-weight: bold;
  padding-bottom: 6px;
  border-bottom: 2px solid #ffffff; 
}
.navbox ul #more {
  cursor: pointer;
}
.navbox_more {
  display: none;
  height: 50px;
  line-height: 50px;
  background: #ffffff;
}
.navbox_more ul {
  overflow: hidden;
}
.navbox_more ul li:first-child {
  margin-left: 10px;
}
.navbox_more ul li {
  float: left;
  color: #003573;
  font-size: 16px;
  line-height: 50px;
  padding: 0px 12px;
}
.navbox_more ul li a {
  color: #003573;
}
.navbox_more ul li a:hover {
  font-weight: bold;
  padding-bottom: 6px;
  border-bottom: 2px solid #003573;
}
.navbox_more ul #more {
  cursor: pointer;
}
.nav_line {
  display: none;
}
